#cal_mini {
	background: #FFF;
	float: left;
	font-family: "Arial";
	font-size: 11px;
	margin: 0 auto 0px;
	padding: 0;
	width: 168px;
	margin-bottom: 20px;
}

#cal_mini_jump {
	background: #d0d0d0;
	color: #555;
	font-size: 12px;
	line-height: 24px;
	height: 24px;
	text-align: center;
}

#cal_mini_jump #cal_mini_month_year {
	font-size: 12px;
	font-weight: normal;
	padding: 0;
	width: 80%;
}

#cal_mini_jump div {
	background: #d0d0d0;
	color: #333;
	cursor: pointer;
	float: left;
	font-size: 15px;
	font-weight: bold;
	padding: 0 0 0 2%;
	width: 8%;
}

#cal_mini_jump #cal_mini_month_year span {
	float: none;
	display: inline;
	cursor: pointer;
	text-decoration: underline;
	line-height: 24px;
	vertical-align: top;
	padding: 0 2px;
}

#cal_mini_jump .prev,#cal_mini_jump .next {
	cursor: pointer;
}

#cal_mini_jump div.next {
	padding: 0 2% 0 0;
}

/*#cal_mini_jump div div {
	cursor: pointer;
	float: left;
	font-size: 15px;
	line-height: 16px;
	padding-top: 3px; 
	text-align: center;
	vertical-align: middle;
	width: 20%;
}

#cal_mini_jump select {
	background: #d0d0d0;
	border: 0;
	color: #666;
	float: left;
	padding: 2px 0px;
	text-align: center;
	width: 80%;
}*/
#cal_mini span {
	color: #444;
	display: block;
	float: left;
	height: 21px;
	line-height: 21px;
	text-align: center;
	vertical-align: middle;
	width: 24px;
}

#cal_mini #cal_mini_days {
	background: #D0D0D0;
	font-family: "Franklin Gothic Medium";
	float: left;
	margin: 0;
	text-align: center;
}

#cal_mini #cal_mini_days span {
	font-size: 9px;
}

#cal_mini #cal_mini_days span abbr {
	cursor: help;
	border: 0;
}

#cal_mini #cal_mini_dates {
	float: left;
	width: 168px;
}

#cal_mini #cal_mini_dates span {
	background: #bababa;
	border-right: 1px solid #acadaf;
	border-bottom: 1px solid #acadaf;
	width: 23px;
}




#cal_mini #cal_mini_dates span.placeholder {
	background: #D0D0D0;
	color: #D0D0D0;
}

#cal_mini #cal_mini_dates span.has_event {
	font-weight: bold;
	cursor: pointer;
}

.professionals #cal_mini #cal_mini_dates span.has_event {
	color: #004B8A;
}

.people #cal_mini #cal_mini_dates span.has_event {
	color: #D67D17;
}


#cal_mini #cal_mini_dates span.today {
	background: #61B1D2;
	color: #FFF;
}

.people #cal_mini #cal_mini_dates span.today {
	background: #F47E20;
	color: #FFF;
}

.professionals #cal_mini #cal_mini_dates span.today {
	background: #004B8A;
	color: #FFF;
}

#list_view {
	float: left;
	margin-left: 20px;
	width: 390px;
}

* html #list_view {
	display: inline-block;
	width: 440px;
}

#events {
	margin-top: 10px;
}

#events h5 span {
	font-weight: normal;
}

.event {
	border-bottom: 1px dotted #CCC;
}

.event p {
	font-size: 12px;
}

#events form {
	border: 0;
	padding: 0;
}

#events #category_select {
	width: 170px;
}

#events h4, #events h5 {
	font-size: 14px;
	border: 0;
}

#events .event_categories {
	display: none;
}